#station-logo-link {
  /**
   * Station Logo
   * Image must be 50px in height, and between 50px and 220px in width
   */
  background: url(../img/logo-example.png) 0 0 no-repeat; }
  @media (max-width: 362px) {
    #station-logo-link {
      -moz-background-size: auto 40px;
           background-size: auto 40px; } }

.radioplayer-localwrapper,
body.showing-overlay .radioplayer-head {
  /**
   * Background Image or Colour
   * Images should be 380px width by 620px height
   */
  background: #0093d1; }

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInRoZW1lLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFOzs7S0FHRztFQUNILHVEQUF1RCxFQUFFO0VBQ3pEO0lBQ0U7TUFDRSxnQ0FBMkI7V0FBM0IsMkJBQTJCLEVBQUUsRUFBRTs7QUFFckM7O0VBRUU7OztLQUdHO0VBQ0gsb0JBQW9CLEVBQUUiLCJmaWxlIjoidGhlbWUuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiI3N0YXRpb24tbG9nby1saW5rIHtcbiAgLyoqXG4gICAqIFN0YXRpb24gTG9nb1xuICAgKiBJbWFnZSBtdXN0IGJlIDUwcHggaW4gaGVpZ2h0LCBhbmQgYmV0d2VlbiA1MHB4IGFuZCAyMjBweCBpbiB3aWR0aFxuICAgKi9cbiAgYmFja2dyb3VuZDogdXJsKC4uL2ltZy9sb2dvLWV4YW1wbGUucG5nKSAwIDAgbm8tcmVwZWF0OyB9XG4gIEBtZWRpYSAobWF4LXdpZHRoOiAzNjJweCkge1xuICAgICNzdGF0aW9uLWxvZ28tbGluayB7XG4gICAgICBiYWNrZ3JvdW5kLXNpemU6IGF1dG8gNDBweDsgfSB9XG5cbi5yYWRpb3BsYXllci1sb2NhbHdyYXBwZXIsXG5ib2R5LnNob3dpbmctb3ZlcmxheSAucmFkaW9wbGF5ZXItaGVhZCB7XG4gIC8qKlxuICAgKiBCYWNrZ3JvdW5kIEltYWdlIG9yIENvbG91clxuICAgKiBJbWFnZXMgc2hvdWxkIGJlIDM4MHB4IHdpZHRoIGJ5IDYyMHB4IGhlaWdodFxuICAgKi9cbiAgYmFja2dyb3VuZDogIzAwOTNkMTsgfVxuXG4vKiMgc291cmNlTWFwcGluZ1VSTD10aGVtZS5jc3MubWFwICovXG4iXX0= */